Hello,

Will version 3.1.1 of the agent and engine run on OES2015sp1/SLES11sp4? And if yes, when I perform an in place upgrade of OES11sp2 to OES2015s01 will any of the rpm's get removed as part of the upgrade process?

How do I back up the configuration of Storage manager engine and agent before performing the upgrade?


Thanks.

Dan